from django.urls import path
from . import views

urlpatterns = [
    path("", views.dashboard, name="home"),
    path("farmers/", views.farmer_list, name="farmer_list"),
    path("farmers/register/", views.farmer_register, name="farmer_register"),
    path("farmers/<int:pk>/", views.farmer_detail, name="farmer_detail"),
    path("export-report/", views.export_report, name="export_report"),
]